@charset "utf-8";

.media_btns .aBtn>p {
  color: #fff;
  font-size: 200%;
  margin-bottom: 0px;
  min-height: 125px;
  padding-top: 35px;
  text-align: center;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  transition: all .2s linear;
}

.media_btns .aBtn>p.p1 {
  background: url(../assets/images/bg_btn_vr2.jpg) #fff no-repeat center bottom;
}

.media_btns .aBtn>p.p2 {
  background: url(../assets/images/bg_btn_vr3.jpg) #fff no-repeat center bottom;
}

.media_btns .aBtn>p>span {
  margin-top: 30px;
}

.media_btns a p {
  color: #000;
  font-weight: bold;
}

.media_btns a.aBtn>div {}

.media_btns a.aBtn.media_vr:hover i {
  color: #5EBBE6;
}

.media_btns a.aBtn.media_video:hover i {
  color: #cc181e;
}

#banners_wrap {
  padding: 30px 5px;
  background-color: #fff;
  border-top: 1px solid #ddd;
}

#owl-demo .item {
  /*background: #d4d4d4;*/
  padding: 0px 0px;
  margin: 10px;
  color: #FFF;
  text-align: center;
}

#head .visual {
  position: relative;
}

/* 메인비쥬얼 */
#head .shape {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 330px;
  background: linear-gradient(180deg, #fff -5%, transparent 100%);
}

.separator-skew {
  position: absolute;
  z-index: 0;
  top: auto;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  width: 100%;
  height: 73px;
  transform: translateZ(0);
  pointer-events: none;
}

.separator-bottom svg {
  left: 0;
  bottom: 0;
  position: absolute;
  pointer-events: none;
  overflow: hidden;
  vertical-align: middle;
}

.fill-white {
  fill: #fff;
}

#head .shape span {
  position: absolute;
  width: 120px;
  height: 120px;
  border-radius: 50%
}

#head .shape :nth-child(1) {
  bottom: auto;
  left: 7%;
  top: -27px;
  background: rgba(255, 255, 255, .4);
}

#head .shape :nth-child(2) {
  top: 10%;
  right: 13%;
  background: rgba(255, 255, 255, .1)
}

#head .shape :nth-child(3) {
  top: 250px;
  right: 5.66666%;
  background: rgba(255, 255, 255, .3)
}

#head .shape :nth-child(4) {
  top: 320px;
  right: 7%;
  background: rgba(255, 255, 255, .15)
}

#head .shape :nth-child(5) {
  top: 38%;
  right: auto;
  left: 1%;
  background: rgba(255, 255, 255, .05)
}

#head .shape :nth-child(6) {
  top: 44%;
  right: auto;
  left: 10%;
  width: 200px;
  height: 200px;
  background: rgba(255, 255, 255, .35);
}

#head .shape :nth-child(7) {
  right: 36%;
  bottom: 50%;
  background: rgba(255, 255, 255, .24)
}

#head .shape :nth-child(8) {
  right: 2%;
  bottom: 70px;
  background: rgba(255, 255, 255, .2)
}

#head .shape :nth-child(9) {
  right: 2%;
  bottom: 1%;
  background: rgba(255, 255, 255, .1)
}

#head .shape :nth-child(10) {
  right: auto;
  bottom: 1%;
  left: 1%;
  background: rgba(255, 255, 255, .05)
}


/*bxslide*/
#head .bx-wrapper {
  max-width: 1920px !important;
  margin-bottom: 0;
  margin: 0 auto;
  border: 0;
  box-shadow: none;
  background: transparent;
}
#head .bx-wrapper .bx-controls-direction a {
  margin-top: -20px;
  width: 40px;
  height: 40px;
  /*opacity: .2;*/
  z-index: 55;
}
#head .bx-wrapper .bx-prev {
  left: 30px;
  background: url(../bxslider/images/controls_cust.png) 0 0 no-repeat;
}
#head .bx-wrapper .bx-next {
  right: 30px;
  background: url(../bxslider/images/controls_cust.png) -40px 0 no-repeat;
}
#head .bx-wrapper .bx-controls-direction a:hover {
  /*opacity: .7;*/
}
#head .bx-wrapper .bx-controls-auto,
.bx-wrapper .bx-pager {
  bottom: 20px;
  z-index: 55;
}
#head .bx-wrapper .bx-pager.bx-default-pager a {
  background: #fff;
  width: 14px;
  height: 14px;
  margin: 0 5px;
  border-radius: 50%;
  opacity: .5;
  box-shadow: 1px 1px 3px 0 rgba(0,0,0,.3);
}
#head .bx-wrapper .bx-pager.bx-default-pager a.active {
  opacity: 1;
}

@media (max-width: 767px) {
  #head .bx-wrapper .bx-prev {
    left: 0;
  }
  #head .bx-wrapper .bx-next {
    right: 0;
  }
  #head .bx-wrapper .bx-pager {
    display: none;
  }
}


/*
h3.icon:before {
  content: '';
  display: inline-block;
  width: 11px;
  height: 11px;
  margin: -2px 8px 0 0;
  background: #3f3d56;
  vertical-align: top;
  box-shadow: 3px 3px 0px rgba(1, 1, 1, .2);
}
*/

section.infotitle {

}
section.infotitle > .container > div {
  border-bottom: 1px solid #e8e9ed;
  padding: 20px 0 15px 0;
  letter-spacing: 0;
}

/* 1단 프로그램들 */
.resource-wrap {
  padding: 30px 0px 10px 0px;
  background-color: #fff;
}
.resource-info {
  display: block;
  margin-bottom: 3rem;
  color: #fff;
  transition: all .2s ease;
}
a.resource-info:hover, a.resource-info:focus {
  color: #fff;
  transform: translateY(-4px);
  box-shadow: 0 7px 14px rgba(50,50,93,.2), 0 3px 6px rgba(0,0,0,.15);
}
.resource-info.r1 {
  border: 1px solid #66a929;
  background-color: #6fba2a;
}
.resource-info.r2 {
  border: 1px solid #e1980c;
  background-color: #f7a70d;
}
.resource-info.r3 {
  border: 1px solid #5396ca;
  background-color: #55a6e4;
}
.resource-info.r4 {
  border: 1px solid #e2783f;
  background-color: #f37a39;
}
.resource-info strong.title {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 15px 0 10px 0;
  font-weight: 500;
  font-size: 2rem;
  letter-spacing: -1px;
  text-shadow: 0.5px 0.5px 0 rgba(0,0,0,.16);
}
.resource-info strong.title > svg {
  margin-right: 6px;
  transition: .2s ease;
}
.resource-info:hover strong.title > svg {
  transform: scale(1.12) translate(-2px, -2px);
}
.resource-info .summary {
  display: inline-block;
  padding: 15px;
  font-size: 13px;
  font-weight: 300;
  text-align: left;
  min-height: 100px;
  word-break: keep-all;
  border-top: 1px solid rgba(0,0,0,.1);
}
.resource-info .more {
  position: relative;
  padding: 3px 0;
  display: block;
  font-size: 14px;
  line-height: 30px;
  text-align: center;
  background-color: rgba(0,0,0,.15);
}
.resource-info .more > svg {
  position: absolute;
  top: 11px;
}

/* 1단 프로그램들 type2 */
.resource-wrap.type2 .resource-info {
  border: 0 !important;
}
.resource-wrap.type2 .resource-info .summary {
  color: #333;
  border: 1px solid #ccc;
  border-top: 0;
  background-color: #fff;
  width:100%;
}
.resource-wrap.type2 .resource-info .more {
  color: #333;
  border: 1px solid #ccc;
  border-top: 0;
  background-color: #f4f6f9;
}






.resource-photo {
  border: 1px solid #e0e0e0;
}
.resources-photo a {
  position: relative;
  display: block;
}
.resources-photo a p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 3px 0;
  font-size: 13px;
  letter-spacing: -1px;
  color: #fff;
  text-align: center;
  background-color: rgba(0,0,0,.4);
}


.resources-slide.owl-carousel .owl-stage-outer {
  overflow: -webkit-paged-y;
}

.resources-slide .item a {
  display: block;
  /*box-shadow: 0 0px 10px rgba(50,50,93,.1), 0 3px 10px rgba(0,0,0,.07);*/
  transition: .15s ease-in-out;
}

.resources-slide .item p {
  margin: 0;
  padding: 6px 0;
  letter-spacing: -1px;
}

.resources-slide .item a span p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 3px 0;
  font-size: 13px;
  letter-spacing: -1px;
  color: #fff;
  background-color: rgba(0,0,0,.4);
}

.resources {
  margin: 0;
  padding: 0;
  text-align: center;
}

.resources li {
  float: left;
  list-style: none;
  width: 12.5%;
  padding: 5px;
  margin-bottom: 5px;
}

.resources li a {
  display: block;
  opacity: .9;
  box-shadow: 0 15px 35px rgba(50, 50, 93, .1), 0 5px 15px rgba(0, 0, 0, .07);
  transition: .15s ease-in-out;
}

.floating {
  animation: floating 3s ease infinite;
  will-change: transform
}

@keyframes floating {
  0% {
    transform: translateY(0)
  }

  50% {
    transform: translateY(7px)
  }

  100% {
    transform: translateY(0)
  }
}

.resources li a:hover {
  /*border-color: #3890D6;*/
  opacity: 1;
  transform: translateY(-10px);
}

.floating.item1 {
  position: absolute;
  top: 60px;
  right: 85px;
  width: 340px;
}

.resources li p {
  margin: 0;
  padding: 5px 0;
  letter-spacing: -1px;
  font-size: 14px;
}


/* 3단 알림소식 */
.resource2-wrap {
  /*margin-top: 3rem;*/
  padding: 30px 0;
  background-color: #eff0f2;
  /*background: url(../images/bg_head_secondary.gif) no-repeat center top;*/
  background-size: cover;
}


.photos-wrap {
  margin-top: 40px;
  margin-bottom: 8rem;
}

.px-0 {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 992px) {}

@media (max-width: 767px) {
  .resource-wrap .summary {
    width: 100%;
  }

  .resources li {
    width: 50%;
    /*width: 33.33333%;*/
  }

  #banners_wrap {
    padding: 10px 0px;
  }
}